MONGOC_BULK_OPERATION_SET_BYPASS_DOCUMENT_VALIDATION(3)

NAME
mongoc_bulk_operation_set_bypass_document_validation() - Will bypass document validation for all operations part of this bulk.

SYNOPSIS

void
mongoc_bulk_operation_set_bypass_document_validation (mongoc_bulk_operation_t   *bulk,
                                                      bool                       bypass);

PARAMETERS

bulk
    A mongoc_bulk_operation_t \&.

bypass
    A boolean.

DESCRIPTION

Will bypass document validation for all operations part of this bulk \&.

COLOPHON
This page is part of MongoDB C Driver. Please report any bugs at https://jira.mongodb.org/browse/CDRIVER.